body{
    min-width: 100vw;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(94, 88, 88);
    background-image: url("./images/bg-top.svg"), url("./images/bg-bottom.svg");
    background-position: top right, left bottom;
    background-repeat: no-repeat;
    background-color: whitesmoke;
}
.period{
    display: flex;
    justify-content:center;
    align-items: center;
}
.big{
    margin-bottom: 100px;
    font-size:x-large;
}
.small{
    margin-left: -170px;
}
.p{
    float: left;
    font-size: small;
}
.p.b{
    margin: 7px;
    color: rgb(134, 127, 127);
}
.price-comparison{
    display:flex;
    justify-content: center;
    align-items: stretch;
}
.pricing-part{
    padding-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
    border-radius: 8px;
    box-shadow: 0 7px 30px rgb(187, 183, 183);
    background-color: white;
}
.pricing-part.best{
    background-color: hsl(236, 48%, 65%);
    color: white;
    margin-top: -20px;
    margin-bottom: -20px;
    padding-top: 60px;
    font-weight: bold;
}
.plan-name{
    display:flex;
    justify-content: center;
    align-items: stretch;
    font-size: large;
}
.price{
    display:flex;
    justify-content: center;
    align-items: stretch;
    padding-top: 20px;
    font-size: 50px;
    padding-bottom: 20px;
    font-weight: bold;
}
.line{
    padding: .5px;
    background-color:rgb(192, 189, 179);
}
.features{
    padding: 10px;
    font-size: 75%;
    display:flex;
    justify-content: center;
    align-items: stretch;
}
.learn-more{
    margin-top: 7px;
    margin-left: -10px;
    padding: 20px;
    font-weight: bold;
}
.box:hover{
    cursor: pointer;
    border-style: solid;
    border-width: 1px;
    border-color: hsl(236, 48%, 65%);
    background-color: white;
    color: hsl(236, 48%, 65%);
}
.box{
    height: 30px;
    width: 200px;
    color: white;
    background-color:hsl(236, 48%, 65%);
    display:flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    font-size: small;
}
.box.best:hover{
    border-color: white;
    background-color:hsl(236, 48%, 65%);
    color: white;
}
.box.best{
    color:hsl(236, 48%, 65%);
    background-color:white;
    display:flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
}
input[type="checkbox"]
{
    position: relative;
    width: 45px;
    height: 25px;
    -webkit-appearance:none;
    background:hsl(236, 48%, 65%);
    outline: none;
    border-radius: 20px;
}
input[type="checkbox"]:before{
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    top:0;
    left: 0;
    background-color: white;
    transform: scale(.8);
    transition: .3s;
}
input:checked[type="checkbox"]:before{
    left: 20px;
}
input[type="checkbox"]:hover{
    cursor: pointer;
}
@media (max-width: 1000px){
    .price-comparison{
        margin-top: -20px;
        flex-direction: column;
        justify-content: center;
    }
    .pricing-part.best{
        margin-top: 10px;
        margin-bottom: 10px;
    }
}

@media (min-width: 1000px) {
    .pricing-part:first-child{
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }
    .pricing-part:last-child {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
}